@charset "UTF-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
	border: 0;
}

body {
	background-color:#CCA874;
	background-image: url(data:image/jpg;base64,/9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAICAgICAgICAgICAgICAgMCAgICAwMDAwMDAwMEAwMDAwMDBAQEBAUEBAQFBQYGBQUHBwcHBwcHBwcHBwcHBwf/2wBDAQICAgMDAwUEBAUHBgUGBwgICAgICAgHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwf/wAARCALMAAEDAREAAhEBAxEB/8QAGAABAQEBAQAAAAAAAAAAAAAAAgMBAAb/xAAXEAEBAQEAAAAAAAAAAAAAAAAAEQES/8QAFwEBAQEBAAAAAAAAAAAAAAAAAAECB//EABcRAQEBAQAAAAAAAAAAAAAAAAARIRL/2gAMAwEAAhEDEQA/APK8uJulkKoIcwZ0+RejmiGIUZi0kq4XKHJi0xTmA0FAKAQFAIFAbNAwLkCAwaCgFyz0E0sOYxTWrGlGRsFMDmA0FALkDmgYKAcwCms9BrgUYCAwaCgFyBAcwCmgYKDVOYLD5AhSiQIo5kUWjmRQDGsOBDgumKYFNAwLkCBQDmAfLPQc1cDYDmA0FAbAMCgECgNmgYOBwP/Z);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 130%;
	font-size: 1em;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 110%;
	text-transform: uppercase;
}

h6 {
	font-size: 120%;
	}
h5 {
	font-size: 140%;
	}
h4 {
	font-size: 160%;
	}
h3 {
	font-size: 180%;
	}
h2 {
	font-size: 200%;
	}
h1 {
	font-size: 220%;
	}

h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p, h6 + ul {
	margin-top: 10px;
	}

ul {
	padding-left: 1em;
}

a {
	color: #333333;
	text-decoration:underline;
}
a:hover {
	color: #000000;
	text-decoration:none;
}

p {
	margin-bottom: 1em;
	}

hr {
	border: 1px solid #483A25;
	margin: 2rem 0;
	}

header {
	background-color: #483A25;
	width: 960px;
	margin-bottom: 10px;
	padding: 10px;
	color: #FFFFFF;
	display: table;
	}

header img {
	float: left;
	margin: 0 20px 20px 0;
	width: 70px;
	cursor: pointer;
	}

header span:before {
	content: "muriinpietra.it";
	font-size: 200%;
	display: block;
	clear: right;
	margin: 20px 0 5px 0;
	}
	
header span:after {
	content: "Realizzazione opere murarie, decorazioni e rivestimenti in pietra.";
	font-size: .8rem;
	text-transform: uppercase;
	}

header a {
		text-decoration: none;
	}

.margin {
	margin: 0px auto 0px auto;
	width: 980px;
}

#head {
	margin-bottom: 1em;
	}

#head a {
	color:#FFFFFF;
	text-decoration: none;
	font-size: 130%;
}
#head a:hover {
	text-decoration: underline;
}

footer {
	margin: 50px 0px;
	text-align: center;
}

footer a {
	text-decoration: none;
}

.submit_hp {
	margin-top: .6rem;
	padding: 18px 36px;
	display: inline-block;
	color: #FFFFFF;
	background-color:#BD180A;
	border-radius: 20px;
	}
.submit_hp:hover {
	cursor: pointer;
	background-color: #FFFFFF;
	color:#BD180A;
	}

.button {
	width: 463px;
	margin: 0px 10px 10px 0px;
	background-color: #483A25;
	display: inline-block;
	padding: 10px;
}
.button:hover {
	background-color: #000000;
}

.button .photo {
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.8);
}
.button:hover .photo {
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0);
	box-shadow: 0px 0px 6px rgba(0,0,0,0);
}

.last {
	margin-right:-20px;
}

.photo {
	height:225px;
	background-color:#CCCCCC;
	margin:0px 0px 10px 0px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: block;
}

.preview img {
	border: 4px solid #483A25;
	margin: 0 1px 1px 0;
}
.preview img:hover {
	border: 4px solid #FFFFFF;
}

.btnsubmit {
	padding: 6px 12px;
	background-color: #483A25;
	color: #FFFFFF;
	font-size: 1em;
	display: inline-block;
	}

.btnsubmit:hover {
	cursor: pointer;
	background-color: #FFFFFF;
	color: #333333;
	}


/* FORMS */

form {
	padding: 20px;
	background-color: #B79768;
	border: 1px dashed #333333;
	width: 940px;
	}

input[type=text], select {
	width: 500px;
	height: 30px;
	margin: 1px 1em 1px 0;
	padding: 5px 0;
	font-size: 1em;
	}

input[type=radio] {
	margin-right: 1em;
	}

textarea {
	width: 500px;
	height: 150px;
	margin: 1px 1em 1px 0;
	font-size: 1em;
	padding: 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	}

form small {
	font-size: 90%;
	display: block;
	margin-bottom: .4em;
	color: #FFFFBC;
	line-height: 110%;
	}

form b {
	font-size: 120%;
	}

form h1, form h2 {
	color: #333333;
	}


/* MQ'S
---------------------------------------------------------------------------------- */

@media screen and (max-width: 1000px), screen and (max-device-width: 1000px) {

	body {
		font-size: 1.3em;
		}

	header {
		width: 96%;
		padding: 1% 2%;
		}
	
	hr {
		width: 100%;
		}
	
	footer img {
		width: 80px;
	}

	.margin {
		margin: 0;
		padding: 0px 5% 0px 5%;
		width: 90%;
		}
	
	.button {
		width: 96%;
		padding: 2%;
		}

	.button .photo {
		height: 125px;
		}

	.submit_hp {
		font-size: 1rem;
		line-height: 220%;
	}

	form {
		width: 90%;
		padding: 5%;
		}

	input[type=text], select, textarea {
		width: 100%;
		}
	
	input[type=button], .btnsubmit {
		width: 96%;
		padding: 1% 2%;
		}

	}